.sticky-icon  {
	z-index:1;
	position:fixed;
	top:60%;
	right:0%;
	width:220px;
	display:flex;
	flex-direction:column;}  
.sticky-icon a  {
	transform:translate(160px,0px);
	border-radius:50px 0px 0px 50px;
	text-align:left;
	margin:2px;
	text-decoration:none;
	text-transform:uppercase;
	padding:10px;
	font-size:40px;
	font-family:'Oswald', sans-serif;
	transition:all 0.8s;
}


.Twitter  {
	background-color: darkgreen;
	color:darkgreen;
}
    

    
.sticky-icon a i {
	background-color:#24d366;
	height:40px;
	width:40px;
	/* color:#000; */
	text-align:center;
	line-height:40px;
	border-radius:50%;
	margin-right:20px;
	transition:all 0.5s;}

	
.sticky-icon a i.fa-twitter  {
	/* background-color:#FFF; */
	color:#24d366;}
.fas fa-shopping-cart  {
	background-color:#FFF;}	
#myBtn {
	height:50px;
  display: none;
  position: fixed;
  bottom: 20px;
  right: 30px;
  z-index: 99;
  text-align:center;
  padding:10px;
  text-align:center;
	line-height:40px;
  border: none;
  outline: none;
  background-color: #24d366;
  color: white;
  cursor: pointer;
  border-radius: 50%;
}
.fa-arrow-circle-up  {
	font-size:30px;}

/* #myBtn:hover {
    background-color: white; 
}			 */